Bug 546094 - Please upgrade to 0.9.15.3
Summary: Please upgrade to 0.9.15.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libpreludedb
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-10 00:02 UTC by Michal Bruncko
Modified: 2009-12-29 18:58 UTC (History)
2 users (show)

Fixed In Version: 0.9.15.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-29 18:58:05 UTC


Attachments (Terms of Use)

Description Michal Bruncko 2009-12-10 00:02:43 UTC
Description of problem:

Please upgrade libpreludedb to 0.9.15.3, because there are many compatible errors between current (v 0.9.15.1) of libpreludedb[-mysql] and current prewikka like this: 

when accessing web interface of prewikka, on "events" page I'am getting a prewikka internal error exactly the same like in this bug: https://dev.prelude-ids.com/issues/show/273

And another python function call errors on tab "CorrelationAlerts" or "ToolAlerts" from prewikka "Agents" interface

Version-Release number of selected component (if applicable):
libprelude-0.9.24.1-1.fc12.x86_64
libpreludedb-0.9.15.1-5.fc12.x86_64
libpreludedb-mysql-0.9.15.1-5.fc12.x86_64
libpreludedb-python-0.9.15.1-5.fc12.x86_64
libprelude-devel-0.9.24.1-1.fc12.x86_64
libprelude-python-0.9.24.1-1.fc12.x86_64
prelude-lml-0.9.15-2.fc12.x86_64
prelude-manager-0.9.15-2.fc12.x86_64
prelude-manager-db-plugin-0.9.15-2.fc12.x86_64
prelude-manager-smtp-plugin-0.9.15-2.fc12.x86_64

How reproducible:
always

Steps to Reproduce:

Used configuration with mysql backend for prelude
  

Additional info:

versions libpreludedb-0.9.15.3 libpreludedb-mysql-0.9.15.3 (compiled by myself by modifying current libpreludedb spec file) solved my problem and all works as expected.

Comment 1 Fedora Update System 2009-12-17 21:04:34 UTC
libpreludedb-0.9.15.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libpreludedb-0.9.15.3-1.fc12

Comment 2 Fedora Update System 2009-12-22 04:39:19 UTC
libpreludedb-0.9.15.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libpreludedb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13407

Comment 3 Fedora Update System 2009-12-29 18:58:00 UTC
libpreludedb-0.9.15.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.